package edu.whs.spin2018.baoapp.model.remote.spielbrett;

import edu.whs.spin2018.baoapp.model.spiel.Position;

public interface SpielbrettEventListener {

    void onBenutzerVerlaesstRaum();

    void onSpielzugErhalten(Position position);
}
